//index.js
//获取应用实例
import { APPID,URL } from '../../config_sand.js';
Page({
  data: {
    url: 'https://mxpay.mixienet.com.cn/index/'+APPID
    // url: wx.getExtConfigSync().URL + APPID
  },
  onShow: function () {
    // wx.hideHomeButton()
    let extConfig = wx.getExtConfigSync ? wx.getExtConfigSync() : {}
    wx.login({
      success (res) {
        if (res.code) {
          //发起网络请求
          console.log('res.code',res.code)
        } else {
          console.log('登录失败！' + res.errMsg)
        }
      }
    })
    console.log('extConfig',wx.getExtConfigSync())
  },
})
